View Issue Details

IDProjectCategoryView StatusLast Update
0000005ScribusGeneralpublic2003-12-28 14:52
Reportercbradney Assigned Tocbradney  
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000005: Add in calculator functions into Geometry text fields
DescriptionAbility to type in basic mathematical expression in these fields would give finer positioning control without the need for use of external calculator (or brain!).
TagsNo tags attached.
Patch

Activities

cbradney

2003-12-28 14:51

administrator   ~0000095

Franz has added this.

cbradney

2003-12-28 14:52

administrator   ~0000096

Tested. Fixed.

Issue History

Date Modified Username Field Change
2003-11-19 16:17 cbradney New Issue
2003-12-07 17:56 cbradney Priority normal => low
2003-12-28 14:51 cbradney Status new => resolved
2003-12-28 14:51 cbradney Resolution open => fixed
2003-12-28 14:51 cbradney Assigned To => cbradney
2003-12-28 14:51 cbradney Note Added: 0000095
2003-12-28 14:52 cbradney Status resolved => closed
2003-12-28 14:52 cbradney Note Added: 0000096